html {
	background:#000 url(images/bg/rtl/1.jpg) no-repeat center top;
}
.g_header {
	padding-left:24px;
	padding-right:0px;
}
.g_top_banner {
	float:left;
}
.g_top_box_in2 {
	padding:0 0 0 9px;
}
.g_nav {
	float:right;
	padding:0 0 0 15px;
	background:url(images/navulr_rtl.png) no-repeat left top;
}
.g_nav li {
	float:right;
	font:normal 12px Tahoma;
	line-height:15px;
}
.g_nav li a {
	display:inline-block;
	padding:15px 0 15px 20px;
	background:url(images/tab_r_rtl.png) no-repeat left top;
}
.g_nav li.g_tabl a {
	background:url(images/tabl_r_rtl.png) no-repeat left top;
}
.g_nav li a:hover, .g_nav li a.g_active {
	background:url(images/tabh_r_rtl.png) no-repeat left top;
}
.g_nav li.g_tabl a:hover, .g_nav li.g_tabl a.g_active {
	background:url(images/tablh_r_rtl.png) no-repeat left top;
}
.g_nav li a span {
	display:block;
	padding:15px 20px 15px 0;
	background:url(images/tab_l_rtl.png) no-repeat right top;
	margin-top:-15px;
}
.g_nav li.g_tabf a span {
	background:url(images/tabf_l_rtl.png) no-repeat right top;
}
.g_nav li a:hover span, .g_nav li a.g_active span {
	background:url(images/tabh_l_rtl.png) no-repeat right top;
	margin-left:0px;
	padding-left:0px;
	margin-right:-14px;
	padding-right:34px;
}
.g_nav li.g_tabf a:hover span, .g_nav li.g_tabf a.g_active span {
	background:url(images/tabfh_l_rtl.png) no-repeat right top;
	margin-left:0px;
	padding-left:0px;
	margin-right:0;
	padding-right:20px;
}
.g_nav_sub {
	left:auto;
	right:0px;
}
.g_nav_sub li {
	float:right;
	font-size:11px;
}
.g_nav_sub li a {
	padding:10px 12px 10px 22px;
	background:url(images/navbg.png) no-repeat left center !important;
}
.g_nav_sub li a:hover {
	background:url(images/navbg.png) no-repeat left center !important;
}
.g_nav .g_nav_sub .popupmenu a.popupctrl {
	background:url(images/navbg.png) no-repeat left center !important;
	padding:10px 12px 10px 22px;
}
.g_nav .g_nav_sub .popupbody li a, .g_isuser .popupbody li a {
	text-align:right;
}
.g_login_box {
	right:auto;
	left:0;
	top:0;
	background:url(images/login_box_rtl.png) no-repeat right top;
}
#g_login_bu {
	float:right;
	padding:0 20px 0 10px;
}
.g_login_form {
	float:right;
}
.g_tbox_con {
	float:right;
	padding-right:0px;
	padding-left:6px;
}
.g_tbu_con {
	float:right;
}
.g_cbox_con {
	float:right;
	padding-left:5px;
	padding-right:0px;
}
.g_tbox1 {
	padding:6px 13px 8px 16px;
	background:url(images/tbox1_rtl.png) no-repeat !important;
}
.g_tbox2 {
	padding:6px 6px 8px 12px;
	background:url(images/tbox2_rtl.png) no-repeat !important;
}
.g_tbu {
	margin:0 0 0 5px;
}
ul.g_fbs {
	float:right;
}
ul.g_fbs li {
	float:right;
}
.g_search_area {
	right:auto;
	left:0px;
}
.g_sbu_con {
	float:left;
}
.g_sbox_con {
	float:left;
}
.g_sbox {
	background:url(images/sbox_rtl.png) no-repeat left top;
	padding:6px 15px 6px 5px;
}
.g_footer_time {
	float:right;
}
.g_footer_links {
	float:left;
}
.g_footer_links li {
	display:inline-block;
	padding-right:7px;
	margin-right:6px;
	padding-left:0px;
	background:url(images/sep.png) no-repeat right center;
}
h4.footer_heading {
	margin:0 25px 0 0;
}
.gfooter2_top h4.footer_heading {
	background:url(images/useful_bar_rtl.png) no-repeat left bottom;
}
.gf2_left {
	float:right;
}
.gfooter2_top ul {
	margin:0 25px 0 0;
}
.gfooter2_top ul li {
	background:url(images/bullet_rtl.png) no-repeat right 8px;
	padding:7px 12px 7px 0;
}
.gf2_right {
	margin-left:0;
	margin-right:15%;
	background:url(images/footer2_top_rtl.png) no-repeat right bottom;
}
.g_clear_right {
	clear:left;
	height:0px;
	font-size:0px;
}
.gf2_right ul li {
	margin-right:0;
	margin-left:1%;
}
.gf2_right_in {
	padding:8px 30px 15px 15px;
}
.gf2rl {
	margin-right:0;
	margin-left:32%;
}
.gf2rr {
	float:left;
}
.gf2rr_in {
	padding-left:0;
	padding-right:20px;
}
.g_mtr {
	background:url(images/mtr_rtl.png) no-repeat left top;
}
.g_mtl {
	background:url(images/mtl_rtl.png) no-repeat right top;
}
.g_mtm h2 {
	padding:0 25px 0 0;
}
.forumbit_post .forumrow .forumlastpost {
	right:auto !important;
	left:0px !important;
	border-left:none !important;
	border-right:1px solid #d4d4d4 !important;
	-webkit-border-radius: 0 5px 0 0 !important;
	-moz-border-radius: 0 5px 0 0 !important;
	border-radius: 0 5px 0 0 !important;
}
#wgo .wgo_subblock .blocksubhead img {
	left:auto;
	right:8px;
}
#wgo .wgo_subblock ol, #wgo .wgo_subblock div {
	padding-left:0px;
	padding-right:68px;
}
#wgo .wgo_subblock div ol, #wgo .wgo_subblock div div {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	border-right:none;
	background:none;
	min-height:0px;
}